# China Lighning Protection Center e-Government System

This business template provides portal type and workflow definitions that model
the business process that is implemented in China for lightning protection of
buildings and constructions. It can be used to quickly setup a system that 
implements all workflows of a lightning protection center based in Chinese
Law.

It covers the following lightning protection custom workflows:
* approval request
* aministrative licensing
* building unit validation
* completion acceptance
* completion acceptance reissue
* completion test
* construction supervision
* design approval
* design approval reissue
* drawing approval
* drawing design fee exemption
* equiment model validation
* equipment repair record
* equipment test record
* equipment use record
* leave request
* online submission
* project construction supervision
* regular check fee exemption
* regular check modification
* regular check reissue
* regular check
* risk evaluation agreement reception
* risk evaluation fee exemption
* risk evaluation 
* test company validation
* testing standard validation
* unit approval record

It supports in addition generci ERP5 workflows for decision making,
documemt publication and project management as well as configurable
business process modeling tool.

# Installation instructions

In order to learn how to install this business template, please read first
the ERP5 tutorial for developers which teaches the basics of ERP5
development.

http://www.erp5.com/developer-Learning.Track.Forum/view

# Roadmap

* publish automatic installation script
* publish design guidelines
* publish documentation (after removing all private informations such
  as references to specific lightning protection center or user name)
* add sample reports (by taking official reports from lightning protection
  center and removing any proprietary information or layout)
* add test suite

# Contact

For more information, please contact Nexedi

http://www.nexedi.com/contact

http://www.nexedi.cn/contact